[Version]
ModPrefix=hpo
[HP Photosmart C4600 series]
PreGUI,HPPSM_C4600series.WebReg
[HPPSM_C4600series.WebReg]
Wait=TRUE,INFINITE
MstRun=1
Count=2
0=ModelNumber,1,MODEL_NUMBER
1=SerialNumber,1,SERIAL_NUMBER
Application=$ProgramDir$\$SharedModPrefix$WRG.exe
RunString=-n "HP Photosmart C4600 series" -m "$ModelNumber$" -s "$SerialNumber$" -pl "5M"
